Autocomplete cho Vim

Install vundle: https://github.com/VundleVim/Vundle.vim

Install YouCompleteMe: https://github.com/Valloric/YouCompleteMe#ubuntu-linux-x64
– PluginInstall trong Vundle
– cd ~/.vim/bundle/YouCompleteMe
./install.py

Facebook Comments
0 0 votes
Article Rating
Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments